[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_neutron_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_neutron_cntt-img_e1851d81-3db0-4987-abe5-33a4ee1d948d$
swift_operator_role = member

